compat-libpackagekit-glib2-16-0.8.9-1.el7.x86_64.rpm


Advertisement

Description

compat-libpackagekit-glib2-16 - Compatibility package with PackageKit 0.8 libraries

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: compat-libpackagekit-glib2-16
Package version: 0.8.9
Package release: 1.el7
Package architecture: x86_64
Package type: rpm
Installed size: 399.16 KB
Download size: 111.96 KB
Official Mirror: mirror.centos.org
Compatibility package with PackageKit 0.8 libraries.

Provides

  • compat-libpackagekit-glib2-16 = 0.8.9-1.el7
  • compat-libpackagekit-glib2-16(x86-64) = 0.8.9-1.el7
  • libpackagekit-glib2.so.16()(64bit)

Conflicts

  • PackageKit-glib < 0.9

    Install Howto

    Install the compat-libpackagekit-glib2-16 rpm package:

    # yum install compat-libpackagekit-glib2-16

    Files

    • /usr/lib64/libpackagekit-glib2.so.16
    • /usr/lib64/libpackagekit-glib2.so.16.0.5
    • /usr/share/doc/compat-libpackagekit-glib2-16-0.8.9/COPYING

    Changelog

    2015-05-05 - Richard Hughes <rhughes@redhat.com> - 0.8.9-1 - New compat package for RHEL - Resolves: #1184214

    Advertisement
    Advertisement